/************************************************\
 ******************** LAYOUT ********************
\************************************************/

/*	Created: 26 Mar 2010 & 1.00pm
 *	Author: Matthew Holmes <www.ivt.com.au>
*/


/*	LAYOUT
 *	----------------------------------------------
*/

	body
	{
	
	}

	.wrapper
	{
		width: 960px;
		margin: 0 auto;
	}


	/* --- head */
	#head
	{
		position: relative;
		height: 128px;
		border-bottom: 1px solid #ddd;
		z-index: 99;
	}
	#head #logo
	{
		position: absolute;
		top: 16px;
		left: 14px;
	}

	/* login */
	#head #my-account
	{
		position: absolute;
		top: 46px;
		right: 260px;
	}

	/* navigation */
	#mainNav
	{
		position: absolute;
		bottom: -1px;
		right: 0;
		padding: 0;
	}
	#mainNav li
	{
		float: left;
		margin: 0 0 0 1px;
		list-style: none;
	}
	#mainNav li a
	{
		display: block;
		padding: 10px 10px 8px;
		font-size: 1.2em;
		text-decoration: none;
	}
	#mainNav li a:hover,
	#mainNav li.on a
	{
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		background: #3971b8 url(../images/bg-mainNav.gif) 0 0 repeat-x;
		color: #fff;
		font-weight: bold;
		text-decoration: none;
		text-shadow: 1px 1px 1px #444;
	}
	#mainNav li a:hover
	{
		font-weight: normal;
		text-shadow: none;
	}
	#mainNav li.on a:hover
	{
		font-weight: bold;
		text-shadow: none;
	}
	

	/* search */
	#head form
	{
		position: absolute;
		top: 40px;
		right: 14px;
		width: 230px;
	}
	#head form input
	{
		width: 198px;
		padding: 5px 5px 5px 25px;
		border: 1px solid #ddd;
		border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		background: url(../images/mag-glass.png) 6px 6px no-repeat;
		color: #777;
		font-size: 11px;
	}


	/* --- banner */
	#banner
	{
		float: left;
		position: relative;
		width: 674px;
		height: 335px;
		/* height: 174px; */
		margin: 25px 0 0;
		overflow: hidden;
	}
	.promos
	{
		float: right;
		width: 265px;
		margin: 25px 0 0;
	}
	.promos li:first-child,
	.promos li.first
	{
		padding: 0 0 15px;
	}

	
	#banner #nav
	{
		position: absolute;
		bottom: 20px;
		right: 20px;
		z-index: 99;
	}
	#banner #nav a
	{
		display: inline-block;
		margin: 0 0 0 5px;
		padding: 2px 10px;
		background: #777;
		border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		color: #fff;
		font-size: 1.1em;
		text-decoration: none;
	}
	#banner #nav a:hover,
	#banner #nav a.activeSlide
	{
		background: #fff;
		color: #777;
	}
	#banner ul
	{
		position: absolute;
		z-index: 1;
	}
	

	/* --- body */
	#body
	{
		width: 932px;
		margin: 0 auto 1em;
		font-size: 1.1em;
	}
	#body .col
	{
		float: left;	
	}
	.col.welcome
	{
		float: left;
		width: 630px;
		margin: 20px 0;
		padding: 0 20px 0;
		font-size: 1.1em;
		background: url(../images/fade-top-line.png) top right no-repeat;
		
	}
	#body .col.servicesproducts,
	#body .col.casestudies
	{
		width: 210px;
		min-height: 232px;
		height: auto !important;
		height: 232px;
		padding: 0 20px;
		background: url(../images/fade-side-line.png) top left no-repeat;
	}
	#body .col.servicesproducts li,
	#body .col.casestudies li
	{
		padding: 0 !important;
		margin: 0 0 1em;
	}
	#body .col.servicesproducts p,
	#body .col.casestudies p
	{
		margin: 0;
	}
	#body .col.casestudies img.caseImage
	{
		margin: 0 0 .5em;
		padding: 5px;
		border: 1px solid #ddd;
		box-shadow: 0 3px 3px #ddd;
		-webkit-box-shadow: 0 3px 3px #ddd;
		-moz-box-shadow: 0 3px 3px #ddd;
	}
	

	/* --- extra */
	#extra
	{
		border-top: 1px solid #ddd;
		background: url(../images/bg-extra.png) 0 0 repeat-x;
	}
	#extra h3
	{
		width: 922px;
		margin: 1.5em auto 1em;
	}
	#extra ul
	{
		width: 922px;
		margin: 0 auto;
	}
	#extra li ul
	{
		width: auto;
		margin: .8em 0 0;
	}
	#extra ul li
	{
		float: left;
		width: 200px;
		padding: 0 15px 10px 0;
	}	
	#extra ul li li
	{
		float: none;
		padding: 0;
	}	
	#extra ul li a
	{
		color: #777;
		font-size: 1.2em;
		font-weight: bold;
		text-decoration: none;
	}
	#extra ul li li a
	{
		color: #999;
		font-size: 1em;
		font-weight: normal;
	}
	#extra ul li li a:hover
	{
		color: #777;
		text-decoration: underline;
	}


	/* --- footer */
	#footer
	{
		margin-top: 2em;
		border-top: 1px solid #ddd;
	}
	#footer p
	{
		margin: .2em 0 .4em;
		font-size: 1.2em;
	}
	#footer p a
	{
		text-decoration: none;
	}
	#footer p.copyright
	{
		font-size: 1em;
	}
	#footer p.copyright a
	{
		color: #777;
		text-decoration: underline;
	}

	#footer .credits,
	#footer .subscribe
	{
		padding: 20px;
	}

	#footer .subscribe
	{
		float: right;
		width: 170px;
		margin: 10px 0 0;
	}
	#footer .subscribe h4
	{
		margin: 0;
	}
	#footer .subscribe input
	{
		width: 220px;
		padding: 5px 5px 5px 5px;
		border: 1px solid #ddd;
		border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		color: #777;
		font-size: 11px;
	}
	#footer .subscribe button
	{
		width: auto;
		height: 24px;
		margin: 0 0 0 5px;
		padding: 5px;
		border: 0;
		border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		background: #3671b8;
		color: #fff;
		font-size: 11px;
		text-align: center;
		cursor: pointer;
	}


/*	CUSTOM HEADINGS
 *	----------------------------------------------
*/

	h1.statement
	{
		margin: 0 0 .5em;
		color: #3b73b9;
		font-size: 20px;
		font-family: 'ProximaNovaRg';
		font-weight: normal;
		line-height: 1.3em;
	}
	h1.statement em
	{
		color: #41c4dd;
	}

	h2.services,
	h2.studies
	{
		margin: 0 0 1em;
		color: #3b73b9;
		font-size: 20px;
		font-family: 'ProximaNovaRg';
	}

	h3.caseTitle,
	h3.caseTitle a,
	h3.servicesTitle,
	h3.servicesTitle a
	{
		padding: 0 !important;
		margin: 0 0 .5em !important;
		color: #41c4dd;
		font-size: 1.1em;
		text-decoration: none;
		line-height: 1.2;
	}

	h3.expertise
	{
		color: #3b73b9;
		font-size: 20px;
		font-family: 'ProximaNovaLt';
	}



	/ * general */
	.left
	{
		float: left;
	}
	.right
	{
		float: right;
	}


	ul.ddMenu,
	ul.ddMenu li
	{
		padding: 0 !important;
		list-style: none !important;
	}
	ul.ddMenu li
	{
		float: left;
		position: relative;
		height: 35px; /* input your own value */
	}
	ul.ddMenu ul
	{
		position: absolute;
		top: -999em;
		width: 200px; /* input your own value */
		height: auto;
		padding: 0 /* input your own value */
	}
	ul.ddMenu li:hover ul,
	ul.ddMenu li.ddHover ul
	{
		top: 34px; /* input your own value, value in height of the main menu, your dropdown is attached to */
		left: 0;
		z-index: 99;
	}
	ul.ddMenu li li:hover ul,
	ul.ddMenu li li.ddHover ul
	{
		top: 0;
		left: 200px; /* input your own value */
	}
	ul.ddMenu li:hover a,
	ul.ddMenu li.ddHover a
	{
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		background: #3971b8 url(../images/bg-mainNav.gif) 0 0 repeat-x;
		color: #fff;
		font-weight: normal;
		text-decoration: none;
		text-shadow: 1px 1px 1px #444;
	}

	ul.ddMenu li li
	{
		width: 200px; /* input your own value */
		height: auto;
		margin: 0 !important;
		border-bottom: 1px solid #fff; /* input your own value */
		background: #3971b8; /* input your own value */
	} 
	ul.ddMenu li li:last-child,
	ul.ddMenu li li.end
	{
		border-bottom: 1px solid #3971b8;
	}
	ul.ddMenu li li a
	{
		float: none !important;
		display: block;
		height: auto;
		padding: 4px 13px; /* input your own value */
		color: #fff !important; /* input your own value */
		font-weight: normal !important;
		font-size: 11px !important; /* input your own value */
		background: #3971b8 !important; /* input your own value */
		text-decoration: none;
		text-indent: 0;
		text-shadow: 0 0 0 !important;
	}
	ul.ddMenu li li:hover a,
	ul.ddMenu li li.ddHover a,
	ul.ddMenu li.ddHover li a:hover
	{
		font-weight: bold !important;
	}